Is it possible to run (in a supported fashion) UserApp 3.5.1 in an IDM
3.5.0 environment.

Thanks in advance.
Adam Bradley

--
Identity Concepts
Mobile : +61 419 637 518
email : adam_j_bradley \at\ identityconcepts.com.au
irc: #nidm on freenode.net
Web : http://www.identityconcepts.com.au